body{
  cursor: url('../assets/images/cur_logo.png') 0 0, auto;
}

.business-section {
  padding: 80px 0;
  text-align: center;
  font-family: 'Instrument Sans', sans-serif;
  opacity: 0;
  transform: translateY(40px);
  animation: fadeUp 1s ease forwards;
}

.section-title {
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #c8a85b;
}

.section-subtitle {
  max-width: 750px;
  margin: 0 auto 40px;
  font-size: 15px;
  color: black;
}

.section-heading {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 40px;
  color: #c8a85b;
}

/* Form Box */
.form-wrapper {
  max-width: 900px;
  margin: auto;
  padding: 35px;
  border: 2px solid #c8a85b;
  border-radius: 10px;
  box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.08);
  opacity: 0;
  transform: translateY(40px);
  animation: slideUp 1.2s ease forwards 0.3s;
}

.custom-form .row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.custom-form .col {
  width: 100%;
}

.custom-form input,
.custom-form textarea {
  width: 100%;
  padding: 15px;
  border: 1px solid #b7b7b7;
  border-radius: 6px;
  font-size: 15px;
  outline: none;
  transition: 0.3s ease;
}

.custom-form input:focus,
.custom-form textarea:focus {
  border-color: #c8a85b;
  box-shadow: 0 0 6px rgba(53, 94, 59, 0.3);
}

.submit-btn {
  background: #c8a85b;
  color: #fff;
  border: none;
  padding: 14px 45px;
  font-size: 16px;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 15px;
}

.submit-btn:hover {
  background: #c8a85b;
  transform: translateY(-2px);
}

/* Responsive */
@media(max-width: 768px) {
  .custom-form .row {
    flex-direction: column;
  }
  .form-wrapper {
    padding: 25px;
  }
}

/* Animations */
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}



#page-loader {
  position: fixed;
  inset: 0;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  transition: opacity .4s ease, visibility .4s ease;
}

#page-loader.hidden {
  opacity: 0;
  visibility: hidden;
}

.dots-loader span {
  width: 10px;
  height: 10px;
  margin: 0 6px;
  background: #c8a85b;
  border-radius: 50%;
  display: inline-block;
  animation: bounce 1.4s infinite ease-in-out both;
}

.dots-loader span:nth-child(1) { animation-delay: -0.32s; }
.dots-loader span:nth-child(2) { animation-delay: -0.16s; }

@keyframes bounce {
  0%, 80%, 100% { transform: scale(0); }
  40% { transform: scale(1); }
}
